.. meta::519e716feb4ed82a87d5d4b47c3c4f402ae78207dedc582923eb29f41048cd9a00e7e17ac213ce23fda02afcc6badc6deb4b6fee8043fd7459db0753f2d2b720

:orphan:

.. title:: API library: rocrand_cpp::normal_distribution&lt; RealType &gt;::param_type Class Reference

param\_type Class Reference
===========================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1normal__distribution_1_1param__type.html
